
QGIS Application - Feature request #2860

allow selecting features by clicking on the symbology classes in the legend

2010-07-02 01:57 PM - Giovanni Manghi

Status: Open

Priority: Low

Assignee:

Category: Map Canvas

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 12920

Description

I think the summary says it all.

History

#1 - 2010-07-02 02:13 PM - Jürgen Fischer

see also #2182

#2 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2014-06-12 05:25 PM - Giovanni Manghi

- Operating System deleted (All)

- Pull Request or Patch supplied set to No

- Status info deleted (0)

- Assignee deleted (nobody -)

#6 - 2014-06-20 03:33 AM - Giovanni Manghi

- Assignee set to Martin Dobias

This would be very good to have in the new legend, but if it is not going to happen then please close this ticket.

#7 - 2014-06-20 03:37 AM - Martin Dobias

- Assignee deleted (Martin Dobias)

It may happen in the future, but it is not in my plan right now :-)

#8 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
